pubinit

A simple dart command line utility to boostrap the pubspec.yaml file in a dart project

Inspired from the npm init command.

Install

Just run pub global activate pubinit
or
pub global activate --source git https://github.com/shalien/pubinit.git

Usage

Just run pub global run pubinit in the folder you want to create your pubspec.yaml

#Contributing Feel to free to send issues and merge request !